diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index 6f30946..f6b865e 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -939,6 +939,26 @@
     </tgroup>
    </table>
 
+   <para>
+    For functions like <function>round()</>, <function>log()</> and
+    <function>sqrt()</> which run against either fixed-precision
+    (<literal>NUMERIC</>) or floating-point numbers (e.g. <literal>REAL</>),
+    note that the results of these operations will differ according
+    to the input type due to rounding. This is most observable with
+    <function>round()</>, which can end up rounding down as well as up for
+    any <literal>0.5</> value. <productname>PostgreSQL</productname>'s
+    handling of floating-point values depends on the operating system, which
+    may or may not follow the IEEE floating-point standard.
+  </para>
+
+  <para>
+    The bitwise operators work only on integral data types, whereas
+    the others are available for all numeric data types. The bitwise
+    operators are also available for the bit string types
+    <type>bit</type> and <type>bit varying</type>, as
+    shown in <xref linkend="functions-bit-string-op-table">.
+   </para>
+
   <para>
     <xref linkend="functions-math-random-table"> shows functions for
     generating random numbers.
